spring:
    datasource:
        type: com.alibaba.druid.pool.DruidDataSource
        druid:
            master:
                type: MySQL
                password: '123456'
                driverClassName: com.mysql.cj.jdbc.Driver
                enabled: true
                url: jdbc:mysql://127.0.0.1:3306/dataCenter
                username: root
            slave:
                password: '123456'
                driverClassName: com.mysql.cj.jdbc.Driver
                type: MySQL
                version: MySQL 8.0
                enabled: true
                url: jdbc:mysql://127.0.0.1:3306/dataexchange
                username: root
            oracle:
                password: 7777aaaa
                driverClassName: oracle.jdbc.OracleDriver
                type: Oracle
                version: Oracle 11g
                enabled: false
                url: jdbc:oracle:thin:@192.168.1.22:1521:oracle
                username: root
            sqlserver:
                password: '123456'
                driverClassName: com.microsoft.sqlserver.jdbc.SQLServerDriver
                type: SQLServer
                version: SQLServer 2019
                enabled: true
                url: jdbc:sqlserver://127.0.0.1:1433;database=lblData;encrypt=true;trustServerCertificate=true;
                username: sa
            pgsql:
                password: cccc666
                driverClassName: org.postgresql.Driver
                type: PostgreSQL
                version: PostgreSQL 11
                enabled: true
                url: jdbc:postgresql://10.3.2.16:5432/pgsql
                username: root
